function init(hero) {
    hero.setName("Jeffery Bezos/\u00A7d\u00A7lKNIGHTS\u00A7r");
    hero.setTier(10);
    hero.hide();
    
    hero.setHelmet("Helmet");
    hero.setChestplate("Chestplate");
    hero.setLeggings("Leggings");
    hero.setBoots("Boots");
    
    hero.addPowers("knights:money");
    hero.addAttribute("PUNCH_DAMAGE", 1000, 0);
    hero.addAttribute("WEAPON_DAMAGE", 1000, 0);
    hero.addAttribute("JUMP_HEIGHT", 5, 0);
    hero.addAttribute("FALL_RESISTANCE", 1000, 0);
    hero.addAttribute("SPRINT_SPEED", 1.2, 1);
    hero.addAttribute("BASE_SPEED_LEVELS", 5, 0);
    hero.addAttribute("MAX_HEALTH", 100, 0);
    hero.addAttribute("IMPACT_DAMAGE", 100, 1)
    
    hero.addKeyBind("ENERGY_PROJECTION", "Money Blasts", 2);
    hero.addKeyBind("TELEPORT", "Buy an Uber", 3);
    hero.addKeyBind("CHARGED_BEAM", "M0ney Beam", 1);
    hero.addKeyBind("TELEKINESIS", "Money Grab", 4);
    hero.addKeyBind("SUPER_SPEED", "Bezos Athlete billionaire legs", 5);
}